DX::ScreenWidth=800
DX::ScreenHeight=600
DX::ColorDepth=16
DX::Fullscreen=true
DX::UseCustomCursors=true
DX::SafeMode=false
Audio::SoundVolume=1.000000
Audio::MusicVolume=0.750000
App::LastUpdate=1271573880
ShowTips=true
ColorBlind=false
Profiles=SS
CurrentProfile=SS
AllowTrophies=true
SkipTutorial=true
